## libscope-guard-perl 0.20

=== debian/changelog ===
libscope-guard-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * Add myself to Copyright and Uploaders
  * Rewrite control description
  * Pod and Coverage tests have been removed, per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 16 May 2010 23:22:11 -0400

libscope-guard-perl (0.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release (0.11)
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh rules for debhelper 7.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ Franck Joncourt ]
  * New upstream release (0.12)
    + Fixed broken link in README file which points to documentation.
      Updated d.control to fix that link.
  * Added /me to Uploaders. (Updated both d.control and d.copyright
    accordingly)

 -- Franck Joncourt <franck@debian.org>  Sat, 27 Mar 2010 12:47:46 +0100

libscope-guard-perl (0.03-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn
    fields. Add libtest-pod-perl and libtest-pod-coverage-perl to build
    dependencies. Add /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467853)
    - minor updates; don't install README any more (no additional
      information).
  * debian/watch: use dist-based URL.
  * debian/copyright: mention specific upstream source location.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 05 Mar 2008 19:57:42 +0100

libscope-guard-perl (0.03-1) unstable; urgency=low

  * Initial Release (closes: #430086)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 22 Jun 2007 10:49:50 +0200
