=== debian/control ===
Source: libscope-guard-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Franck Joncourt <franck@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Scope-Guard/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscope-guard-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscope-guard-perl/

Package: libscope-guard-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: lexically scoped resource management
 Scope::Guard is a Perl module that provides a convenient way to perform
 cleanup or other forms of resource management at the end of a scope. It is
 particularly useful when dealing with exceptions.
 .
 For more information, see: <URL:http://www.drdobbs.com/cpp/184403758>
