=== debian/watch ===
version=3
http://search.cpan.org/dist/Scope-Guard/   .*/Scope-Guard-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
