=== debian/control ===
Source: libscope-guard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscope-guard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscope-guard-perl.git
Homepage: https://metacpan.org/release/Scope-Guard

Package: libscope-guard-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: lexically scoped resource management
 Scope::Guard is a Perl module that provides a convenient way to perform
 cleanup or other forms of resource management at the end of a scope. It is
 particularly useful when dealing with exceptions.
 .
 For more information, see: <URL:http://www.drdobbs.com/cpp/184403758>
