=== debian/watch ===
version=4
https://metacpan.org/release/Scope-Guard   .*/Scope-Guard-v?@ANY_VERSION@@ARCHIVE_EXT@$
